guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frode Langelo <fr...@apache.org>
Subject Re: guacd Unable to load client module
Date Tue, 22 Nov 2016 17:39:37 GMT
Hi Chris,

It means that guacd could not load the vnc protocol library (or one of it's
dependencies); did you build guacd with VNC support?
Do you have a libguac-client-vnc library in your lib folder?

Frode

On Tue, Nov 22, 2016 at 6:16 AM, Christian Bayerlein <c.bayerlein@gmail.com>
wrote:

> Hi,
>
> I just installed guacamole 0.9.9 on my raspberry pi. Everything
> compiled and installed without problems and seems to start up
> normally. However, when I log in via the browser, the app doesn't
> connect to the guacd proxy.
>
> The following error shows up in syslog:
>
> Nov 22 15:03:13 rasp1 guacd[16331]: Creating new client for protocol "vnc"
> Nov 22 15:03:13 rasp1 guacd[16331]: Connection ID is
> "$b5b30be2-be99-4b86-9673-50c3fcf78c11"
> Nov 22 15:03:14 rasp1 guacd[16428]: Unable to load client plugin
> Nov 22 15:03:14 rasp1 guacd[16331]: Connection
> "$b5b30be2-be99-4b86-9673-50c3fcf78c11" removed.
>
> What does Unable to load client plugin mean?
>
> Thanks
> Chris
>
> --
>
>
> Christian Bayerlein
> bayerlein.me
>

Mime
View raw message